Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:35:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568822934            07:06 PM, 17th Mar                     hi                    Ok           07:06 PM, 17th Mar                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           07:07 PM, 17th Mar                     hi                    While doing check out additional item's where also included by error           07:07 PM, 17
 th Mar                     hi                    I had cancelled just in time           07:08 PM, 17th Mar                     hi                    Pls advise when  can my payment be refunded           07:08 PM, 17th Mar                     hi                    ?           07:08 PM, 17th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           07:11 PM, 17th Mar                     hi                    9642996578           07:13 PM, 17th Mar                     hi                    Any updates??           07:17 PM, 17th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           07:20 PM, 17th Mar                     hi                    ?????           07:24 PM, 17th Mar                   Algaili                   We apologise for the delayed reply, please be on hold.           07:25 PM, 17th Mar                     hi                    Ok
            07:25 PM, 17th Mar                   Algaili                   We can see two items have been cancelled and the refund has processed for the same.           07:30 PM, 17th Mar                   Algaili                    ** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.           07:32 PM, 17th Mar                   Algaili                   Anything else we can help you with           07:32 PM, 17th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 PM, 17th Mar                     hi                    Thanks for  your reply           07:35 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263149